html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    /*background-image:url(../images/pattern_bg2.jpg);*/
	/*background-color:#0D0E10;*/
	background-color:#1c1c19;
}

a {
	text-decoration:none;
	color:#999900;
}

#outer { height: 100%; width: 100%; overflow:  visible; position: relative; }
#outer[id] { display: table; position: static; }
#middle { position: absolute; top: 50%; }
#middle[id] { display: table-cell; vertical-align: middle; position: static; }
#inner { position:  relative; top: -50%; text-align: center; }
#inner[id] { position: static; text-align: center; }
			
#inner p {font-size:9px; color:#CCCCCC; }

#indexp {
	position:absolute;
	top:100px;
	color:#080808;
	font-size:7px;
}

#container_bg {
position:relative;
height:100%;
width:100%;
margin: 0px auto;
}

#container_logo {
position:relative;
height:100%;
width:100%;
background-color:#000000;
}

#container_fullscreen {
	position:absolute;
	width:800px;
	left:0%
	top:50%;
	margin-top:-300px;
	height:600px;
	min-width: 800px; 
}

#horizon {
	background-color: transparent;
	position: absolute;
	top: 50%;
	margin-top:-275px;
	left: 0px;
	width: 100%;
	min-width: 800px;
	min-height: 550px;
}

#wrapper {
	position: relative;
	width: 100%;
	height: 550px;
	margin: 0px auto;
	}
	
#flashcontent {
	text-align:center;
	background-image: url(../images/bg.gif);
	margin: 0px auto 0px auto;
}


#container_bottom {
	position:absolute;
	margin:0 auto; /* center, not in IE5 */
	width:790px;
	left:50%;
	margin-left:-395px;
	top:50%;
	margin-top:250px;
	height:10px;
	
}
	#container_bottom p {
		font-size:9px;
		color:#CCCCCC;
	}

#welcome {
	width:350px;
	float:left;
	padding: 0em 0em 0em 0em;
}
	
#recent {
	width:350px;
	float:right;
	padding: 0em 0em 0em 0em;
}

#content {
	padding:0em 0em 0em 0em; /* bottom padding for footer */
}
	#content p {
		text-align:justify;
		padding:0 1em;
	}
	
#welcome
{
	position:absolute;
	left:8px;
	top:108px;
	padding: 1em 1em 1em 1em;
	z-index:2;
	width:300px;
}
	#welcome p {
	    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
		color:#000000;
		
	}

#header {
	padding: 0em 0em 0em 0em;
}
	#header p {
		margin:0;
	}
	
#footer {
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */
	padding: 0em 0em 0em 0em;
}
	#footer p {
		padding:1em;
		margin:0;
	}
	
#nav_menu {
	position:absolute;
	right:0px;
	top:76px;
	padding: 0em 0em 0em 0em;
	z-index:2;
}
	#nav_menu p {
		font:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		padding:0em;
		margin:0;
		color:#000000;
	}

.copyright
{
font:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;

     position:absolute;
	 float:left; 
     bottom: 0%;
	 right:3px;
	 z-index:2;
}

img
{
	padding: 0px 0px 0px 0px;
	border:0;
	margin: 0px 0px 0px 0px;
}

#home_image
{
	position:absolute;
	left:4px;
	top:108px;
	padding: 0em 0em 0em 0em;
	z-index:2;
}
